.css3menu1, .css3menu1 ul{
	margin:0;
	list-style:none;
	padding:0;
	background:transparent;
	border-width:2px 2px 2px 0;
	border-style:solid;
	border-color:#fff;
	-moz-border-radius:0 6px 6px 0;
	-webkit-border-radius:6px;
	border-radius:0 6px 6px 0;
	-moz-box-shadow:2.5px 2.5px 3.5px #000000;
	-webkit-box-shadow:2.5px 2.5px 3.5px #000000;
	box-shadow:2.5px 2.5px 3.5px #000000;
	
	}
	
.css3menu1 ul{
	display:none;
	position:absolute;
	left:100%;
	top:0;
	/*height:0;*/
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
	box-shadow:3.5px 3.5px 5px #000000;
	background-color:#313994;
	border-width:2px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-color:#FFF;
	padding:0 10px 10px;
	transition: height 1s ease-in 1s;
	-webkit-transition: height 1s ease-in 1s;
	
	}
	
.css3menu1 li:hover>*, 
.css3menu1 li.sf:hover>*{
	display:block;
	height:auto;
	transition: height 1s ease-in 1s;
	-webkit-transition: height 1s ease-in 1s;
	
	}
 
	
.css3menu1 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	transition: display 1s ease-in 1s;
	-webkit-transition: display 1s ease-in 1s;}
	
.css3menu1 li:hover, 
.css3menu1 li.sf:hover{
	z-index:1;}
	
.css3menu1 ul ul{
	position:absolute;
	left:100%;
	top:0;}
	
.css3menu1{
	font-size:0;
	z-index:999;
	position:relative;
	display:block;
	float:left;
	padding:0;
	padding-left:8px;}
	
.css3menu1>li{
	margin:0;}
	
.css3menu1 a:active, .css3menu1 a:focus{
	outline-style:none;}
	
.css3menu1 a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:14px Tahoma,Geneva,sans-serif;
	color:#ffffff;
	cursor:pointer;
	padding:10px;
	background:transparent;
	background-position:0 0;}
	
.css3menu1 ul li{
	float:none;
	margin:10px 0 0;}
	
.css3menu1 ul a{
	text-align:left;
	padding:4px;
	background-color:#313994;
	background-image:none;
	border-width:0;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	font:14px Tahoma;
	color:#ffffff;
	text-decoration:none;}
	
.css3menu1 li:hover>a, .css3menu1 li a.pressed,
.css3menu1 li.sf:hover>a, .css3menu1 li a.pressed{
	background:transparent;
	color:#ffef1c;
	text-decoration:none;}
	
.css3menu1 span{font:14px Tahoma,Geneva,sans-serif;
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;}
	
.css3menu1 span, .css3menu1 ul span{
	font:14px Tahoma,Geneva,sans-serif;
	background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAA+gAAAAFCAYAAADWkcYlAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wBFwsaEPhJNTwAAABfSURBVHja7dqxDQAxDAMxOfvv7G9iIAt80pAjqDtA1d3ZOkmqqgIAAAD8qneQT4evM86TiHMAAAC4YMJ8Qn2JcwAAAHgf6esI8zYNAAAA3HPe3OfiLtIBAADgUZwnyQeivhwKKt7BhQAAAABJRU5ErkJggg==");
	padding-right:8px;}
	
.css3menu1 ul li:hover>a, .css3menu1 ul li a.pressed,
.css3menu1 ul li.sf:hover>a, ul.sf.css3menu1 ul li a.pressed{
	background-color:#313994;
	background-image:none;
	color:#ffef1c;
	text-decoration:none;}
	
.css3menu1 li.topfirst>a{
	border-width:0;
	border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0 ;
	-webkit-border-radius:5px;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-bottom-left-radius:0;}
	
.css3menu1 li.toplast>a{
	border-radius:0 0 5px 0;
	-moz-border-radius:0 0 5px 0;
	-webkit-border-radius:0;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;}
	
